QT += core gui xml multimedia
greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TEMPLATE = app
TARGET = Trivia
DEPENDPATH += .
INCLUDEPATH += .


SOURCES += main.cpp \
    TriviaApp.cpp \
    Question.cpp \
    SingleChoiceQuestion.cpp \
    NumericQuestion.cpp \
    TextualQuestion.cpp \
    Nickname.cpp \
    MainWindow.cpp

HEADERS += \
    TriviaApp.h \
    Question.h \
    SingleChoiceQuestion.h \
    NumericQuestion.h \
    TextualQuestion.h \
    Nickname.h \
    MainWindow.h
